header.header {
	color:#f38393;
}

/* START :: POST LIST */

.main__post__list {
    padding: 0;
    color: white;
    display: flex;
    flex-flow: row wrap;
}

.main__post__list li>img {
    width: 100%;
    display: block;
	object-fit: cover;
}

.main__post__list li {
    position: relative;
    width: 33.2%;
    padding: 0.2%;
}

.main__post__list .post__item-action {
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    bottom: 0;
    padding: 0 5px;
}

.main__post__list .post__item-action .post__item-action_item {
    padding: 5px 4px;
    display: flex;
    align-items:  center;
}

.main__post__list .post__item-action .post__item-action_item img,
.main__post__list .post__item-action .post__item-action_item span {
    padding: 0px 5px;
    font-size: 12px;
    width: 24px;
}
.main__post__list .post__item-action .post__item-action_item span {
	text-align: right;
}

.main__post__list .main__post__item_kind_unknown .post__item-action-like,
.main__post__list .main__post__item_kind_unknown .post__item-action-follow,
.main__post__list .main__post__item_kind_unknown .post__item-action-comment {
	display:none;
}
.main__post__list .main__post__item_kind_like .post__item-action-follow,
.main__post__list .main__post__item_kind_like .post__item-action-comment {
	display:none;
}
.main__post__list .main__post__item_kind_follow .post__item-action-like,
.main__post__list .main__post__item_kind_follow .post__item-action-comment {
	display:none;
}
.main__post__list .main__post__item_kind_comment .post__item-action-follow,
.main__post__list .main__post__item_kind_comment .post__item-action-like {
	display:none;
}


.main__post__list .main__post__item_type_unknown .post__item-type-instagram,
.main__post__list .main__post__item_type_unknown .post__item-type-facebook,
.main__post__list .main__post__item_type_unknown .post__item-type-youtube {
	display:none;
}

.main__post__list .main__post__item_type_instagram .post__item-type-facebook,
.main__post__list .main__post__item_type_instagram .post__item-type-youtube {
	display:none;
}

.main__post__list .main__post__item_type_facebook .post__item-type-instagram,
.main__post__list .main__post__item_type_facebook .post__item-type-youtube {
	display:none;
}

.main__post__list .main__post__item_type_youtube .post__item-type-instagram,
.main__post__list .main__post__item_type_youtube .post__item-type-facebook {
	display:none;
}

.main__post__list .main__post__item_type_clip .post__item-type-instagram,
.main__post__list .main__post__item_type_clip .post__item-type-facebook,
.main__post__list .main__post__item_type_clip .post__item-type-youtube {
	display:none;
}



/* MEDIUM SCREEN :: width > 768px */
@media only screen and ( max-device-width: 310px) {
    .main__post__list .post__item-action-follow span {
        font-size: 12px;
    }
}

.main__post__list .post__item-cover {
    position: absolute;
    top: 0px;
	left: 0px;
    display: flex;
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #4f4a43;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease;
    /* Standard syntax */
    -webkit-transition: opacity .3s ease;
    /* Chrome, Opera, Safari */
    -moz-transition: opacity .3s ease;
    /* Firefox 2+ */
    -ms-transition: opacity .3s ease;
    /* IE 10+ */
}

.main__post__list .post__item-cover>span {
    font-size: 16px;
    color: white;
}

.main__post__list .post__item-cover.post__item-follow>span {
    margin-top: 21px;
    margin-left: 12px;
}

.main__post__list .post__item-cover>img {
    width: 55px;
    position:  absolute;
}

.main__post__list .main__post__item.main__post__item_cover_active .post__item-cover {
    visibility: visible;
    opacity: 1;
}
.main__post__list .main__post__item.main__post__item_cover_disable_active .post__item-cover {
    visibility: visible;
    opacity: 0;
}

.main__post__list .main__post {
    position: relative;
    margin-bottom: 70px;
    font-size: 1rem;
}

.main__post__list .main__post-add-all {
    position: fixed;
    bottom: 90px;
    right: 20px;
    background-color: #e03f3e;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, .2);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    cursor: pointer;
    transition: color 0.3s, background 0.3s, transform 0.5s ease-in-out;
}

.main__post__list .main__post-add-all:hover,
.main__post__list .main__post-add-all:focus {
    transform: rotateY(1turn);
    outline: none;
    background: transparet;
    -webkit-user-select: none;
    /* Chrome, Opera, Safari */
    -moz-user-select: none;
    /* Firefox 2+ */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
    /* Standard syntax */
}

.main__post__list .main__post-add-all>span {
    font-size: 12px;
}


/* S-MEDIUM SCREEN :: width > 480px */
@media only screen and (min-device-width: 481px) {
    .main__post__list .main__post {
        font-size: .72rem;
    }
    .main__post__list li {
        width: 33.3%;
    }
}


/* MEDIUM SCREEN :: width > 600 */
@media only screen and (min-device-width: 601px) {
    .main__post__list .main__post {
        font-size: .85rem;
    }
    .main__post__list li {
        width: 25%;
    }
}
/* END :: POST LIST */


ul { list-style: none; margin: 0; padding: 0; }



/* Customize */
nav .nav-item.active .tab-title {
	color:#da5a73;
}



.main__post__list .post__item-read {
	position: absolute;
	top: 0px;
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	color: #eee;
	font-size: 120%;
	text-shadow: 1px 1px 2px #000, -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000, 1px 1px 2px #000;
	visibility: hidden;
}

.main__post__list .post__item-read img {
	width:40%;
	max-width:70px;
    top: -10%;
    position: relative;
}

.main__post__list .main__post__item_read_active .post__item-read {
	visibility: visible;
	opacity: 1;
}

#navibar-menu .inner-header {
	background-color:#ffc4c4;
}
#navibar-menu .inner-menu-table {
	width:280px;
	border-collapse: separate;
	table-layout: fixed;
	border-spacing: 10px;
}
#navibar-menu .inner-menu-table td {
	background-color:#ffc4c4;
	margin: 5px;
	border-radius: 10px;
	width:125px;
	height:125px;
	text-align:center;
	padding-top:20px;
}
#navibar-menu .inner-menu-table td img {
	height:50px;
	margin-bottom:10px;
}

#navibar-menu .inner-menu-table a,
#navibar-menu .inner-menu-table a:hover,
#navibar-menu .inner-menu-table a:visited,
#navibar-menu .inner-menu-table a:link,
#navibar-menu .inner-menu-table a:active {
	text-decoration:none;
	color:white;
}

#menu-alarm .badge {
	position: fixed;
	top: 10px;
	right: 42px;
	display: inline-block;
	padding: 3px;
	font-size: 9px;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 50px;
	color: white;
	background-color: red;
}

#navibar-menu2 .inner-header {
	background-color:#ffc4c4;
}

#navibar-menu2 .inner-menu ul {
    padding: 10px;
}

#navibar-menu2 .inner-menu ul li {
    padding: 5px 3px;
}

#navibar-menu2 .inner-menu ul li.active {
	background-color: #da5a73;
	color: white;
}


/* SNSPOP 읽기 창 */
.view_container {
	margin:10px 0;
}

.view_container .loading {
	display:block;
}

.view_container .view_header {
	font-size:120%;
	font-weight:bold;
	margin:10px 10px;
}

.view_container .view_buttons {
	text-align:right;
	border:1px solid #eee;
	padding:5px 10px;
	padding-top:10px;
}
.view_container .view_buttons button {

}

.view_container .view_field {
	padding:5px 10px;
	margin-bottom:10px;
}

.view_container .view_field .field_label {
	display:block;
}
.view_container .view_field .field_data  {
	display:block;
	background-color:#f3f3f3;
	border-radius:5px;
	border:1px solid #ddd;
	padding:5px;
	overflow-x:auto;
	min-height:30px;
}


#COM_MSG {
	display:block;
	background-color:white;
	border-radius:5px;
	border:1px solid #ddd;
	padding:2px 5px;
	overflow-x:auto;
	min-height:35px;
	width:100%;
}

.view_container .view_field .field_data.snspop_comment {
	background-color:transparent;
}

.view_container .view_field .field_data.snspop_comment .snspop_comment_write {
	margin-top:15px;
}

.view_container .view_field .field_data.snspop_comment .popover {
	position: relative;
	display: block;
	margin-bottom: 10px;
	max-width:400px;
	float:left;
}

.view_container .view_field .field_data.snspop_comment .popover-right {
	float:right;
}



.popover-container {
	position:relative;
	padding-right: 10px;
}
.popover-container:before {
	content: " ";
	display: table;
	box-sizing: border-box;
}
.popover-container:after {
	content: " ";
	display: table;
	clear: both;
	box-sizing: border-box;
}




/* 채팅창  */
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover.popover-primary {
  background-color: #303641;
  color: #ffffff;
  border-color: #303641;
  /*&.top .arrow { border-top-color: @popover_bg; &:after { border-top-color: @popover_border; } }
	&.bottom .arrow { border-top-color: @popover_bg; &:after { border-bottom-color: @popover_border; } }
	&.left .arrow { border-right-color: @popover_bg; &:after { border-left-color: @popover_border; } }
	&.right .arrow { border-left-color: @popover_bg; &:after { border-right-color: @popover_border; } }
	*/
}
.popover.popover-primary .popover-title {
  background-color: #3b4250;
  border-bottom-color: #303641;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.popover.popover-primary.top .arrow {
  border-top-color: #303641;
}
.popover.popover-primary.top .arrow:after {
  border-top-color: #303641;
}
.popover.popover-primary.bottom .arrow {
  border-bottom-color: #303641;
}
.popover.popover-primary.bottom .arrow:after {
  border-bottom-color: #303641;
}
.popover.popover-primary.left .arrow {
  border-left-color: #303641;
}
.popover.popover-primary.left .arrow:after {
  border-left-color: #303641;
}
.popover.popover-primary.right .arrow {
  border-right-color: #303641;
}
.popover.popover-primary.right .arrow:after {
  border-right-color: #303641;
}


.popover.popover-secondary {
  background-color: #ec5956;
  color: #ffffff;
  border-color: #ec5956;
  /*&.top .arrow { border-top-color: @popover_bg; &:after { border-top-color: @popover_border; } }
	&.bottom .arrow { border-top-color: @popover_bg; &:after { border-bottom-color: @popover_border; } }
	&.left .arrow { border-right-color: @popover_bg; &:after { border-left-color: @popover_border; } }
	&.right .arrow { border-left-color: @popover_bg; &:after { border-right-color: @popover_border; } }
	*/
}
.popover.popover-secondary .popover-title {
  background-color: #e9423f;
  border-bottom-color: #ec5956;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.popover.popover-secondary.top .arrow {
  border-top-color: #ec5956;
}
.popover.popover-secondary.top .arrow:after {
  border-top-color: #ec5956;
}
.popover.popover-secondary.bottom .arrow {
  border-bottom-color: #ec5956;
}
.popover.popover-secondary.bottom .arrow:after {
  border-bottom-color: #ec5956;
}
.popover.popover-secondary.left .arrow {
  border-left-color: #ec5956;
}
.popover.popover-secondary.left .arrow:after {
  border-left-color: #ec5956;
}
.popover.popover-secondary.right .arrow {
  border-right-color: #ec5956;
}
.popover.popover-secondary.right .arrow:after {
  border-right-color: #ec5956;
}

.popover.popover-default {
  background-color: #ebebeb;
  color: #373e4a;
  border-color: #ebebeb;
  /*&.top .arrow { border-top-color: @popover_bg; &:after { border-top-color: @popover_border; } }
	&.bottom .arrow { border-top-color: @popover_bg; &:after { border-bottom-color: @popover_border; } }
	&.left .arrow { border-right-color: @popover_bg; &:after { border-left-color: @popover_border; } }
	&.right .arrow { border-left-color: @popover_bg; &:after { border-right-color: @popover_border; } }
	*/
}
.popover.popover-default .popover-title {
  background-color: #d2d2d2;
  border-bottom-color: #ebebeb;
  color: #303641;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.popover.popover-default.top .arrow {
  border-top-color: #ebebeb;
}
.popover.popover-default.top .arrow:after {
  border-top-color: #ebebeb;
}
.popover.popover-default.bottom .arrow {
  border-bottom-color: #ebebeb;
}
.popover.popover-default.bottom .arrow:after {
  border-bottom-color: #ebebeb;
}
.popover.popover-default.left .arrow {
  border-left-color: #ebebeb;
}
.popover.popover-default.left .arrow:after {
  border-left-color: #ebebeb;
}
.popover.popover-default.right .arrow {
  border-right-color: #ebebeb;
}
.popover.popover-default.right .arrow:after {
  border-right-color: #ebebeb;
}
.popover-title {
  margin: 0;
  padding: 2px 14px;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow {
  border-width: 11px;
}
.popover .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff;
}
.popover.bottom .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #ffffff;
}
.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}